# PlotMgt_TypeOfPlotterParameter.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | PlotMgt_TypeOfPlotterParameter { PlotMgt_TOPP_Undefined, PlotMgt_TOPP_Boolean, PlotMgt_TOPP_Integer, PlotMgt_TOPP_Real, PlotMgt_TOPP_String, PlotMgt_TOPP_ListString }

## Enumeration Type Documentation

enum PlotMgt_TypeOfPlotterParameter

Enumeration values:

  PlotMgt_TOPP_Undefined |
  PlotMgt_TOPP_Boolean |
  PlotMgt_TOPP_Integer |
  PlotMgt_TOPP_Real |
  PlotMgt_TOPP_String |
  PlotMgt_TOPP_ListString |